/* ゴルフ銀座どっとネット　スマホサイト共通 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, searchNav, searchNav3, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
	line-height:1;
	font:14px/1.231 "ヒラギノ角ゴ Pro W3";
	margin:0;
	padding:0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,searchNav,searchNav3,section { 
	display:block;
}

h2 {
	font-size: 150%;
	text-shadow: 1px 1px 2px #ccc;
	color: #00A478;
	margin-bottom: 10px;
}
h3 {
	font-size: 150%;
	text-shadow: 1px 1px 2px #ccc;
	color: #00A478;
	margin-bottom: 0px;
}
#f16 {
	font-size:16px;
}
#f18b {
	font-size:18px;
	font-weight:bold;
}
#f9 {
	font-size: 9px;
	line-height:10px;
}
#f9red {
	font-size: 12px;
	line-height:8px;
	color: #ff0000;
}
#f10 {
	font-size: 10px;
	line-height:10px;
}
#f11 {
	font-size: 11px;
	line-height:11px;
}
#f11s {
	font-size: 13px;
	line-height:1.2;
	font-weight: normal;
	display: block; 
}
#f12 {
	font-size: 12px;
	line-height:12px;
}
#f19 {
	font-size: 18px;
	line-height:20px;
}
#f20 {
	font-size: 20px;
	line-height:20px;
}
#f20rs {
	font-size: 20px;
	line-height:20px;
	color: #ff0000;
	text-shadow:
		2px 1px 2px #ccc;
}
#f30 {
	font-size: 30px;
	line-height:30px;
	text-shadow:
		2px 1px 2px #ccc;
}
#f20line {
	font-size: 20px;
	line-height:20px;
	color: #333333;
	text-decoration: line-through;
}
#f14line {
	font-size: 12px;
	line-height:12px;
	color: #333333;
	text-decoration: line-through;
}
#f15 {
	font-size: 20px;
	line-height:18px;
}
#wrap {
	padding: 10px;
}
#wrapcenter {
	padding: 5px;
	text-align:center;
}
#wrapleft {
	padding: 10px;
	text-align:left;
}
section, nav, searchNav {
	margin-bottom: 0em;
}
p {
	margin-bottom: 1em;
}
aside {/*角の丸い枠 */
	background-color: #ebebeb;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px;
}
aside p:last-child {
	margin-bottom: 0;
}


#container{
	margin:0 auto;
	width:100%;
	overflow:hidden;
}



/* フッター情報 */
footer {
	border-top: 1px solid #ebebeb;
	padding-top: 10px;
	text-align:center;
    width: 100%;
	height:120px;
    background: #ebebeb;
    bottom: 0;
}
/* フッター情報 */



blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration:none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}


/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	font-size:18px;
	padding:5px;
  vertical-align:middle;
}

input, text {
	font-size:20px;
	padding:5px;
  vertical-align:middle;
}
.souryou {
  display: flex;
  justify-content: center;
  align-items: center;
	font-size:19px;
}
select.tsouryou {

}


/*検索ボタンのスタイル*/
.button {
  background: #297841;
  background: -moz-linear-gradient(top, #72C7A0 50%, #39AD73 50%, #297841 80%, #297841 95%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FCFCFB), color-stop(0.5, #72C7A0), color-stop(0.5, #39AD73), color-stop(1, #297841));
  border: 1px solid #297841;
  border-bottom: 1px solid #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 0 1px 0 0 #9BD9BB;
  -webkit-box-shadow: inset 0 1px 0 0 #9BD9BB;
  box-shadow: inset 0 1px 0 0 #9BD9BB;
  color: #fff;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
  padding: 7px 0 8px 0;
  text-decoration: none;
  text-align: center;
  text-shadow: 0 -1px 1px #236240;
  width: 200px;
}

.btn_submit {
  -webkit-appearance: none;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
.btn_alink {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
/*ボタンのスタイル*/

/*ボタン2のスタイル*/
.button2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#ebebeb));
	border: 1px solid #BFBFBF;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	color: #575757;
	font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	text-decoration: none;
	text-align: center;
	text-shadow:
		0px 2px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}

.btn2_alink {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
/*ボタン2のスタイル*/



/*ボタン3のスタイル*/
.button3 {
  vertical-align:middle;
  background: #57433C;
  background: -moz-linear-gradient(top, #A89988 50%, #8C765F 50%, #57433C 80%, #57433C 95%);
	  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #B7E8BF), color-stop(0.5, #54E16B), color-stop(0.5, #01B81B), color-stop(1, #01630F));
  border: 1px solid #57433C;
  border-bottom: 1px solid #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 0 1px 0 0 #CDC5BB;
  -webkit-box-shadow: inset 0 1px 0 0 #CDC5BB;
  box-shadow: inset 0 1px 0 0 #CDC5BB;
  color: #fff;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
  padding: 7px 0 8px 0;
  text-decoration: none;
  text-align: center;
  text-shadow: 0 -1px 1px #442B22;
  width: 190px;
}

.btn3_alink {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
/*ボタン3のスタイル*/


/*ボタン4のスタイル*/
.button4 {
  background: #57433C;
  background: -moz-linear-gradient(top, #A89988 50%, #8C765F 50%, #57433C 80%, #57433C 95%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FCFCFB), color-stop(0.5, #AA9B8B), color-stop(0.5, #8B755E), color-stop(1, #57433C));
  border: 1px solid #57433C;
  border-bottom: 1px solid #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 0 1px 0 0 #CDC5BB;
  -webkit-box-shadow: inset 0 1px 0 0 #CDC5BB;
  box-shadow: inset 0 1px 0 0 #CDC5BB;
  color: #fff;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
  padding: 7px 0 8px 0;
  text-decoration: none;
  text-align: center;
  text-shadow: 0 -1px 1px #442B22;
  width: 100px;
}

.btn_submit {
  -webkit-appearance: none;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
.btn_alink {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
/*ボタン4のスタイル*/

/*電話ボタンのスタイル*/
.button_tel {
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FDC9C9), color-stop(0.5, #FE6060), color-stop(0.5, #FF0000), color-stop(1, #C80202));
	border: 1px solid #57433C;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	color: #fff;
	font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	padding: 10px 0 10px 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #442B22;
	width: 300px;
}

.btn_tel_alink {
  -webkit-appearance: none;
  font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}
/*電話ボタンのスタイル*/



/*注文ボタンのスタイル*/
.button_kago {
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FDC9C9), color-stop(0.5, #FE6060), color-stop(0.5, #FF0000), color-stop(1, #C80202));
	border: 1px solid #57433C;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	color: #fff;
	font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	padding: 10px 0 10px 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #442B22;
	width: 300px;
}

.btn_kago_submit {
  -webkit-appearance: none;
  font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}

/*注文ボタンのスタイル*/


/*カード登録ボタンのスタイル*/
.button_cardtouroku {
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FDC9C9), color-stop(0.5, #FE6060), color-stop(0.5, #FF0000), color-stop(1, #C80202));
	border: 1px solid #57433C;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	color: #fff;
	font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	padding: 10px 0 10px 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #442B22;
	width: 300px;
}

.btn_cardtouroku_submit {
  -webkit-appearance: none;
  font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}

/*カード登録ボタンのスタイル*/

/*質問ボタンのスタイル*/
.button_situmon {
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FFEAC4), color-stop(0.5, #FFCA68), color-stop(0.5, #FFA808), color-stop(1, #D78C03));
	border: 1px solid #57433C;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	text-align:center;
	padding: 10px 20px;
	color: #fff;
	font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	padding: 10px 0 10px 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #442B22;
	width: 300px;
}

.btn_situmon_submit {
  -webkit-appearance: none;
  font:20px "ヒラギノ角ゴ Pro W3",tahoma,arial;
}

/*質問ボタンのスタイル*/


/* メニュー TOPへ*/
#globalNavTop{
	clear:both;
}
#globalNavTop ul{
	padding:5px 0;
	list-style:none;
	display:block;
}
#globalNavTop li{
	margin:0;
    float:none;
	clear:both;
	width:100%;
	text-align:left;
	padding:0;
	border-bottom:0px;
    background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00A478),
		to(#00A478));
	-webkit-box-shadow:
		0px 0px 10px rgba(000,000,000,0.1),
		inset 0px 0px 3px rgba(255,255,255,0.5);
    display:block;
}

#globalNavTop li>a>img{
	display:none;
}
#globalNavTop li>a>span{
	display:table-cell;
	clear:none;
	vertical-align:middle;
	height:auto;
}
#globalNavTop li>a>span:last-child{
    width:100%;
}
#globalNavTop li>a>span>img{
  margin-right:10px;
}
#globalNavTop li>a{
	color:#FFF;
	display:block;
	width:100%;
	height:auto;
	padding:20px 0;
	padding-left:10px;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}
#globalNavTop li>a:after{
	content:url(https://www.golfginza.net/s/img/arrowR.png);
	font-size:16px;
	font-weight:bold;
	padding-right:20px;
	color:#FFF;
	display:table-cell;
	vertical-align:middle;
}
/* メニュー */


/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* 並び順ボタン4↓ */
searchNav {
	width: 100%; /* ボタンの幅 */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#ebebeb));
	border: 1px solid #BFBFBF;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	color: #575757;
	font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	text-decoration: none;
	text-align: center;
	text-shadow:
		0px 2px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}
searchNav ul {
	width: 100%; /* メニューの幅 */
	margin: 0 auto; /* センターに配置 */
    list-style:none;
}
searchNav li {
	width: 24.5%; /* 項目の幅 */
	text-align: center;
	float: left;
	border-left: 1px solid #BFBFBF;
}
searchNav li a {
	display: block;
	padding: 8px 0;
}
searchNav li:first-child {
	border: none;
}
searchNav a {
	color: #575757;
	text-decoration: none;
}
/* 並び順ボタン↑ */

/* 並び順ボタン3↓ */
searchNav3 {
	width: 100%; /* ボタンの幅 */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#ebebeb));
	border: 1px solid #BFBFBF;
	border-radius:6px;
	-webkit-box-shadow:1px 1px 3px #ebebeb;
	color:black;
	font-weight:bold;
	color: #575757;
	font:16px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	text-decoration: none;
	text-align: center;
	text-shadow:
		0px 2px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}
searchNav3 ul {
	width: 100%; /* メニューの幅 */
	margin: 0 auto; /* センターに配置 */
    list-style:none;
}
searchNav3 li {
	width: 33%; /* 項目の幅 */
	text-align: center;
	float: left;
	border-left: 1px solid #BFBFBF;
}
searchNav3 li a {
	display: block;
	padding: 8px 0;
}
searchNav3 li:first-child {
	border: none;
}
searchNav3 a {
	color: #575757;
	text-decoration: none;
}
/* 並び順ボタン↑ */



/* サムネイルつき矢印リスト２列 */

.list5 {
	margin:0px;}
	.list5:after {
		content: ".";
  	 	display: block;
		height: 0;
 		clear: both;
 		visibility: hidden;}
	.list5 ul{
		border-top:1px solid #CCC;
		list-style-type: none;
		}
	.list5 ul li{
		font:12px "ヒラギノ角ゴ Pro W3",tahoma,arial;
		text-align: center;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#F0F0F0));
		border-top:none;
		border-bottom:1px solid #CCC;
		border-left: 1px solid #CCC;
		border-right: 1px solid #CCC;
		margin: 0px;}
	.list5 ul li:nth-child(odd) {
		float:left;
		width:50%;}
	.list5 ul li a{
		background: url(https://www.golfginza.net/s/css/arrowR3.png) no-repeat 100% 50%;;
		color: #666;
		display: block;
		margin: 10px 5px;
		overflow: hidden;
		padding: 10px 20px 10px 10px;
		white-space: nowrap;
		text-overflow: ellipsis;
		text-decoration: none;}


/* メニュー2 */
#globalNav2{
	clear:both;
}

#globalNav2 ul{
	padding:10px 0;
	list-style:none;
	display:block;
}
#globalNav2 li{
	margin:0;
    float:none;
	clear:both;
	width:100%;
	text-align:center;
	padding:0;
	border-bottom:0px;
    background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#FE0000),
		to(#5F0101));
	-webkit-box-shadow:
		0px 3px 3px rgba(000,000,000,0.1),
		inset 0px 0px 3px rgba(255,255,255,0.5);
    display:block;
}

#globalNav2 li>a>img{
	display:none;
}
#globalNav2 li>a>span{
	display:table-cell;
	clear:none;
	vertical-align:middle;
	height:auto;
}
#globalNav2 li>a>span:last-child{
    width:100%;
}
#globalNav2 li>a>span>img{
  margin-right:10px;
}
#globalNav2 li>a{
	color:#FFF;
	display:block;
	width:100%;
	height:auto;
	padding:10px 0;
	padding-left:10px;
	text-align:left;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
	text-shadow:
		0px 1px 1px rgba(0,0,255,0.2),
		0px -1px 0px rgba(255,255,255,0.7);
}
#globalNav2 li>a:after{
	content:url(https://www.golfginza.net/s/img/arrowR.png);
	font-size:14px;
	font-weight:bold;
	padding-right:16px;
	color:#FFF;
	display:table-cell;
	vertical-align:middle;
}
/* メニュー2 */


#gmomsg { 
    display:none;
} 
#gmomsg img{ 
    width: 100%;
}

#gmoepsmsg { 
    display:none;
} 
#gmoepsmsg img{ 
    width: 100%;
}


.ifrm-container {
  width:100%;
  height:120px;
  overflow:auto; /* scrollからautoに変更 */
  -webkit-overflow-scrolling:touch;
}

mark, ins {
background: transparent;
text-decoration: none;
}


/* サムネイルつき矢印リスト２列 */
.osusume {
	margin:0px;
}
.osusume ul{
	list-style-type: none;
}
.osusume ul li{
	font:12px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	text-align: center;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#F0F0F0));
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 0px;
	height:250px
}
.osusume ul li:nth-child(odd) {
	float:left;
	width:50%;
	height:250px
}
.osusume ul li a{
	color: #666;
	display: block;
	margin: 5px 5px;
	overflow: hidden;
	padding: 5px;

}

/* サムネイルつき矢印リスト２列 */
.osusume0 {
	margin:0px;
}
.osusume0 ul{
	list-style-type: none;
}
.osusume0 ul li{
	font:12px "ヒラギノ角ゴ Pro W3",tahoma,arial;
	line-height:14px;
	text-align: center;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#F0F0F0));
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 0px;
	height:250px
}
.osusume0 ul li:nth-child(odd) {
	float:left;
	width:50%;
	height:250px
}
.osusume0 ul li a{
	color: #666;
	display: block;
	margin: 5px 5px;
	overflow: hidden;
	padding: 5px;

}
